

if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[ParametriFTP_PDF]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)

/****** Object:  Table [dbo].[ParametriFTP_PDF]    Script Date: 04/05/2017 18:33:04 ******/

BEGIN

CREATE TABLE [dbo].[ParametriFTP_PDF](
	[IDDLPDF] [int] NULL,
	[FtpServerPDF] [varchar](50) NULL,
	[FTPUserNamePDF] [varchar](50) NULL,
	[FtpPasswordPDF] [varchar](50) NULL,
	[FtpPathPDF] [varchar](50) NULL,
	[PassivaPDF] [bit] NULL,
	[AttivatoPDF] [bit] NOT NULL
) ON [PRIMARY]

ALTER TABLE [dbo].[ParametriFTP_PDF] ADD  CONSTRAINT [DF_ParametriFTP_PDF_Attivato]  DEFAULT ((0)) FOR [AttivatoPDF]
END

